ALTER TABLE VS4TAssetPlan
	DROP COLUMN TASPTAFPNo, TASPDay, TASPManHour, TASPSourceDate, TASPFinishDate, TASPCost, TASPHour
GO
ALTER TABLE VS4TAssetPlan ADD
	TASPTAsACode nvarchar(30) NOT NULL,
	TASPTAFBTAFPNo nvarchar(30) NULL,
	TASPTAFBLn int NULL,
	TASPTCCLTFITCode nvarchar(30) NULL,
	TASPTCCLLn int NULL,
	TASPMan smallint NULL,
	TASPHour decimal(18, 10) NULL
GO
